@media screen and (min-width: 1650px){
	.outer-container{max-width:1564px;}
	.blogs-data { margin-top: -8rem;}
	.outer-container.viewport-container{max-width:1564px;}
	.viewport-container {max-width: 1564px;margin: auto;}
	.fifth-sec::before {width: 75%;}
	.sixth-sec::before{width:57%;}
	.first-sec.top-banner-container {margin-top: -256px;padding: 5em 7em}
	.fifth-sec.sports-sec::before {width:87%;}
	.iam-inner-page .first-sec.top-banner-container {margin-top: -24rem;}
	.iam-inner-page.agents .first-sec.top-banner-container {margin-top: -511px; padding: 66px 45px 10em 134px;}
	.signin-area.register{min-height: 1000px;}
	.slider-area.home{height: 934px; overflow:hidden}
	.container{max-width: 1330px;}
	.team-member-img img {max-width: 238px;}
	.iam-inner-page.agents .first-sec.top-banner-container .row > div:first-child {padding-right: 60px;}
	.find-out-sec h4{font-size:25px;}
	.agents .find-out-sec{padding: 3rem 60px }
	.iam-inner-page.agents .content-container{padding-top:0 }
	.iam-inner-page.agents .content-container .athelete-sec{margin-top:43px}
	.iam-inner-page.agents .apply-list .counter{margin-left: 42px;}
	.third-sec.athelete-sec .image-sec{margin-left: 3rem;} 
	.third-sec.athelete-sec .image-sec img{margin-top: -7rem;padding-left: 5rem;max-height: 516px;width: auto;} 

}

@media screen and (max-width: 1649px){
	.content_below_banner h3{font-size: 55px;line-height:65px ;}
	.image-sec-sports.desktop-right{justify-content: flex-end;}
	.image-sec-sports.desktop-right + .image-sec-sports > div{margin-right:0;}
	.content_below_banner {padding: 2rem;}
	.slider-area.home{height: 700px}
	.why-sportskred-blue-bg{height:100%}
	.slider-area.img-overlay img{margin-top:0}
	.why-sportskred-content.below-sec{right:0;}
	.why-sportskred-content{left:-39px}
	.menetising-social-area h2 {font-size: 22px;}
	.navbar > div, .navbar > div .navbar-nav{width: 100%;}
	.navbar.navbar-expand-lg {width:105%}
	.signin-area:after{max-width:85%;}
	.signin-area:before{max-width:95%;}
	.slider-content h1 {font-size: 62px;letter-spacing: 18px;}
	.slider-text {font-size: 36px;letter-spacing: 17px;}
	.viewport-container{width:80%; margin:auto;}
	.first-sec.top-banner-container {margin-top: -17rem;padding: 4rem;padding-left: 7rem;}
	.outer-container{width:80%;}
	.signup-title {font-size: 40px;letter-spacing: 29.22px;}
	.signup-area .signup-headertitle {font-size: 54px;letter-spacing: 23px;margin-top: 0.5em;}
	.agency-how-it-work-sec > div.viewport-container{width:100%}
	.slider-area.img-overlay::after{height: 464px;}
	.slider-content{top: 145px;}
	.slider-content p{margin-top: 70px;}
	.content-area{margin-top: -177px;}
	.menetising-social-area h2 div{max-width:152px;}
	.apply-now-sec {margin-left:-3.2em;}
	.why_sportskred .fifth-sec.sports-sec div > img{margin-top:0; max-width: 90%}
	.why_sportskred .fifth-sec.sports-sec .row > div > img{ max-width: 100%}
	.why_sportskred .fifth-sec.sports-sec .row > div:last-child{padding-right:0;}
	.apply-list{padding: 20px 27px;height: 160px;}
	.counter-img {margin-right: 20px;}
	.apply-list .content h4 {font-size: 18px;}
	.get-started .col-custom {width: 19%;margin: 0 0.5%;}
	.get-started .big-title {font-size: 22px;}
	.athelete .post-content::after{width: 193px;height: 154px;}
	.post-content{bottom: 8px;left: 17px;}
	.hover-post-content .title-with-border{font-size: 21px;}
	.hover-post-content  p{line-height: 20px;}
	.iam-page .title {font-size: 30px;}
	.iam-page .form-section{padding:40px 50px;}
	.iam-page .form-group.mt-5 {margin-top: 1em !important;}
	.brand .apply-now-sec h3.title-with-border{font-size: 25px;}
	.brand .apply-list{padding: 12px 27px;height: auto;}
	.why_sportskred .fifth-sec.sports-sec .head-title {margin-left: 28px;}
	.third-sec.athelete-sec .image-sec{margin-left: 2rem;} 
	.third-sec.athelete-sec .image-sec img{margin-top: -3rem;padding-left: 3rem;height: 516px;width: auto;} 
	.footer-language {width: 100%;}
}

@media screen and (max-width: 1460px){
	.signup-area .images-section{width: 130%;}
	.register .post-sets {height: 195px;}
	.signup-area .side-area{margin-left: -14rem;}
	.latest-blog.similar-blogs ul li{margin-right: 3px;}
	.latest-blog.similar-blogs h4 {min-height:62px;}
	section.blogs-content-area .blogs-data .blog-posts-list .blog-list-content > ul > li:nth-child(2){width: 40%;word-break: break-all;}
	section.get-started > div {padding: 0;}
	.apply-now-sec{margin-left:-2.8em;}
	.slider-text,.slider-content h1{margin-left: 7px;}
	.logo-area{padding-left:0;}
	section.about-drive-area .row > div {padding-left: 0;}
	section.dedicated-team-sec.aboutus-page h3 {margin-left: -36px;}
	.want-team-sec .row > div{margin-left: 93px;}
	.content-area .outer-container{padding-top:2em}
	.what-we-do-img img{margin-top:-92px;}
	.what-we-do-content-area p,.what-we-do-content-area ul {font-size: 15px;}
	.direction-change-area .row:first-child .what-we-do-content-area{margin-top:-2em}	
	.blog-posts-list .blog-image {height: 235px;}
	.accordion.question-sec.pt-4-rem{padding-top: 1em !important}
	.about-connection-text{font-size:24px;}
	.slider-area {height: auto; overflow:hidden}
	header .slider-area.home{height:700px;}
	.apply-list .content h4 {font-size: 16px;margin-bottom:0;}
	.post-sets img{max-width: none;}
	.col-md-4.desktop-col.blank{display:none;}
	.iam-page .form-section h5{font-size: 26px;}
	.content-area{margin-top: -100px}
	.iam-page .images-section .row > div {max-width: 50%;flex: 0 0 50%;}
	.slider-content{top: 135px;}
	.blogs-content-area .content-blog {margin-top: -4rem;padding:3rem 2rem;}
	.slider-content h1 {font-size: 45px;}
	.slider-area.rh .slider-content h1 {font-size: 40px;}
	.main-content-section.iam-inner-page {margin-top: -7rem;}
	.slider-content p {font-size: 24px;margin-top: 2em;}
	.first-sec.top-banner-container {margin-top: -22rem;padding: 2rem;padding-left: 4rem;}
	.why_sportskred .first-sec.top-banner-container {margin-top: -21rem;padding: 2rem;padding-left: 4rem;}
	.col-custom .card p {min-height: 120px;font-size: 14px;padding:10px ;}
	.menetising-social-area h2 {font-size: 18px;}
	.blog-list-content h4 {font-size: 19px;min-height: 83px;}
	.slider-area.img-overlay::after{height: 370px; background-image:linear-gradient(to bottom, rgba(239, 240, 245, 0), rgba(239, 240, 245, 0.63) 33%, #eff0f5 73%)}
	.slider-area.img-overlay img{margin-top:0;}
	.post-content{left: 13px;}
	.post-content h3{font-size:20px;}
	.register .post-content::after{width: 179px;height: 134px;left: -13px;}
	.home .direction-change-area .btn.outline-btn{margin-top:8px;}
	.home .title-with-border{padding-bottom:10px;}
	h3.title-with-border,.home .title-with-border{font-size: 28px;}
	.signup-area .custom-control.custom-checkbox label{margin: 0 auto;}
	.custom-checkbox .custom-control-label::before{top: 0.1rem;}
	header .slider-area.home::before{bottom: -18px;left: 14px;}
	.col-custom .card {min-height:auto;margin:0px auto 28px auto;width: 93%;max-width: none;}
	.menetising-social-area h2 div{max-width: 110px;}
	.iam-inner-page.brand section.sixth-sec.athelete-sec:before{bottom: 17px;}
	.iam-inner-page.brand section.sixth-sec.athelete-sec img{height:100%;}
	.iam-inner-page.brand section.sixth-sec.athelete-sec .request-demo{margin-top:0;padding:8px 32px;margin-top: 65px;}
	.iam-inner-page.brand section.sixth-sec.athelete-sec .request-demo .btn{height: 40px;}
	.iam-inner-page.right-holder section.sixth-sec.athelete-sec .request-demo {padding: 20px;width: 130%;margin-top: 6rem;}
	.iam-inner-page.right-holder section.sixth-sec.athelete-sec:before{height:89%;}
	.content-blog .wpcf7-form h3, .blogs-content-area .content-blog .row > div > h3:first-child{font-size:28px;}
	.blogs-content-area .wpcf7-form{float:left;}
	.latest-blog .blog-image{height:250px;}
	.custom-control-label::after{top:-1px;}
	.blog-image.single{height: 200px;}
	section.main-content-section.faq-section{margin-top: -180px;}
	.agency-how-it-work-sec img{max-width: 418px;}
	.initial-list{width: 390px;}
	.blog-banner-side-area {top: -20%;}
}

@media screen and (max-width: 1370px){
	.iam-page .form-section {width: 137%;}
	.get-started .btn.outline-btn,.get-started .btn-slider{ width: 162px;}
	.want-team-sec .row > div{margin-left:138px;}
	.team-member-img {max-width: 157px;width:100%;}
	.viewport-container div:nth-child(2) .faded-box {max-width: 603px;}
	.faded-box{width:50%;}
	.faded-box h4.uppercase-text{font-size:20px;}
	.iam-inner-page.right-holder section.sixth-sec.athelete-sec .request-demo{width:180%;margin-top:4rem}
	.request-demo{padding: 22px 30px 20px;width: 129%;}
	.apply-list .content h4 {font-size: 14px;}
	.team-member-img img {max-width:auto;}
	.how-it-work-sec img{width:100%}
	.width-80 {width: 100%;}
	.win-deals-sec {margin-top: 0;}
	.why-sportskred-content{padding: 36px 20px 36px 36px;max-width:440px;}
	h3.title-with-border,.home .title-with-border{margin-bottom: 30px;}
	.subscribe-area h3 {font-size: 27px;}
	.subscribe-area h6{line-height:1.5}
	.custom-control-label{line-height: 21px;}
	.why-sportskred-content.below-sec{max-width: 420px;}
	.col-custom {width: 32%;}
	.col-custom .card p {min-height: 146px;font-size: 14px;}
	.signup-area .signup-headertitle {font-size: 42px;letter-spacing: 17px;margin-top: 0.5em;}
	.signup-title {font-size: 31px;letter-spacing: 20.22px;}
	.form-chek-inline .custom-control.custom-checkbox {width: 33%;}
	.sign-up-here { margin-top: 4rem;}
	.hover-post-content p {font-size: 14px;}
	.apply-list{height: auto;padding:10px 20px;}
	.apply-list p {font-size: 14px;}
	.direction-change-area .row{padding:1em 0;}
	section.dedicated-team-sec.aboutus-page h3 {margin-left: -44px;}
	.contact-sec.blogs-content-area .content-blog{padding:4rem 5rem;}
	.contact-sec.blogs-content-area .content-blog{margin-top:-9em;}
	.signup-area .mt-5 {margin-top: 52px !important;}
	.iam-inner-page.agents .request-demo h3 {font-size: 24px;padding-bottom:10px;}
	.iam-inner-page.agents .request-demo {padding: 45px 34px 40px;width: 160%;margin-top: 60px;}
	.slider-area.rh .slider-content h1 {    font-size: 33px;}
}


@media screen and (max-width: 1200px){
	.slider-content h1{font-size:35px;}
	.request-demo{margin-top:0;}
	.d-flex.btn-play-grp {float: left;}
	.signup-area .images-section{margin-top:-100px;}
	.signup-area .side-area {margin-left: -12.5rem;}
	section.blogs-content-area .blogs-data .blog-posts-list .blog-list-content > ul > li:nth-child(2){width: auto;}
	.get-started .btn.outline-btn,.get-started .btn-slider{ width: 172px;}
	section.dedicated-team-sec.aboutus-page h3 {margin-left: 60px;}
	.slider-content p{margin-top:0;}
	.signup-area .white-form-control.signup-form{margin-top:0;}
	.iam-inner-page.right-holder section.sixth-sec.athelete-sec .request-demo{margin-top:0;}
	.article_img-content p{padding:0 0 12px}
	.blog-banner-side-area {top: -11%;right: -1%;}
	.blogs-content-area .blog-banner-side-area h4{min-height: auto;padding-bottom: 10px;}
	section.content-area.home .direction-change-area > div:first-child .what-we-do-content-area {margin-top: -3em;}
	section.content-area.home .direction-change-area > div:last-child {margin-bottom:50px;}
	.about-connection-text{font-size: 20px;}
	.dedicated-team-sec > div{padding:0 15px 4em}
	.navbar .nav-item {padding: 0 0}
	.navbar .nav-item .nav-link{padding:17px 0 !important; font-size:14px;}
	.slider-content{top: 100px;}
	.slider-text{font-size: 34px;}
	.why-sportskred-blue-bg {max-width: 250px;}
	.why-sportskred-content{padding:20px 20px 20px 20px;max-width:350px}
	h3.title-with-border, .home .title-with-border{font-size:22px;margin-bottom: 14px;padding-top: 10px;}
	.why-sportskred-content.below-sec{max-width:310px}
	.blog-list-content h4 {font-size: 17px;min-height:50px;line-height: 1.1;}
	.blog-image,.blog-posts-list .blog-image{height:180px;}
	.subscribe-area h3{font-size: 24px;}
	.menetising-social-area h2 { font-size: 15px;}
	.menetising-social-area h2 div{margin: 0 14px;max-width: 90px;}
	.subscribe-area .btn.outline-btn{font-size: 14px;line-height: 28px;}
	.custom-control-label{line-height: 19px;}
	.what-we-do-content-area p,.what-we-do-content-area ul{font-size:14px;}
	.content_below_banner h3 {font-size: 34px;line-height: 50px;}
	.content_below_banner {margin-top: -5rem;margin-left: auto;margin-right: auto;}
	.blog-page.slider-content p {margin-top: 1em;font-size: 16px;}
	.content-blog {padding: 3rem 3rem;}
	.slider-content h1 {font-size: 46px;letter-spacing: 16px;}
	.first-sec.athelete-sec {padding: 2rem;padding-left: 2rem;	}
	.iam-inner-page .content-container {padding: 0 0;padding-bottom: 4rem;}
	.title {font-size: 27px;}
	.sub-heading {font-size: 15px; margin:1rem 0;}
	p {font-size: 15px;float:left; width:100%}
	.find-out-sec h4 {font-size: 20px;}
	.find-out-sec {padding: 2rem;max-width: 470px;}
	.btn.solid-btn {padding: 8px 26px;font-size: 15px;}
	.uppercase-text {line-height: 21px;letter-spacing: 4px;font-size: 17px; }
	.third-sec.athelete-sec .image-sec {width: 300px;}
	.athelete-sec .card img {height: 70px;margin-bottom: 1rem;}
	.athelete-sec .card h4 {margin-bottom: 1rem;}
	.athelete-sec .card {padding: 2rem 1rem;}
	.apply-list .content h4 {font-size: 16px;line-height: 24px;}
	.apply-list .content {width: 80%;}
	.apply-list {padding:10px;height: auto;}
	.request-demo{width: 150%;padding: 20px 30px;}
	.request-demo h3.title-with-border{margin-bottom:0;}
	.top-banner-container.iam-page {padding: 0rem 2rem;padding-top: 3rem;}
	.post-content h3.title-with-border ,.post-content h3 {font-size: 18px;}
	.post-content p {font-size: 14px;}
	.form-section .title {font-size: 25px;}
	.iam-page .form-section {padding: 2rem;}
	.first-sec.top-banner-container {margin-top: -9rem;padding: 1rem;padding-bottom:2rem;}
	.sign-up-here {margin-top: 2rem;margin-bottom: 2rem;}
	.signup-area .signup-headertitle {font-size: 39px;letter-spacing: 11px;margin-top: 0.5em;line-height: 50px;}
	.signup-area .signup-title {font-size: 30px;}
	.agency-how-it-work-sec > div.viewport-container {padding: 0 15px;}
	header .slider-area.home::before{bottom: -10px;left: 6px;max-width: 21px;height: 50px;}
	h3.title-with-border::after{max-width: 80px;}
	.about-connection-text{font-size:20px;height: 70px;line-height: 70px;}
	.slider-area.img-overlay::after{height: 260px}
	.half-width p, .half-width a{font-size: 14px;}
	.nav-item.active::after{bottom: -2px;}
	.what-we-do-img img{width: 110%;}
	.direction-change-area .row{padding-bottom: 3em;}
	footer .logo-area img{width:100%}
	header .slider-area.home{height: 540px;}
	.footer-menu-area .col, .footer-menu-area .col-3 {max-width: 33%;flex-basis: auto;margin-bottom: 2em;}
	.footer-menu-area h2{font-size: 16px;line-height: 20px;}
	.footer-menu-area .footer-nav li a {font-size: 14px}
	.footer-menu-area .footer-nav.download-option li:first-child {margin-right: 0;}
	.footer-menu-area .footer-nav.download-option li { width: 100%;}
	.footer-social-icons a {margin-left:6px;font-size:20px;}
	.footer-menu-area.justify-content-between {justify-content: start !important;}
	.get-started .row{justify-content:center;}
	.get-started .col-custom{width: 32%;}
	.get-started .col-custom .card p{min-height: 100px;}
	.apply-now-sec {margin-left: -40px;}
	section.fifth-sec.athelete-sec.agency-how-it-work-sec .apply-now-sec {margin-left: 0;}
	section.second-sec.sports-sec .row > div:first-child, section.fifth-sec.sports-sec .row > div:first-child {flex: 0 0 60%;max-width: 60%;}
	section.second-sec.sports-sec .row > div:last-child, section.fifth-sec.sports-sec .row > div:last-child {max-width: 40%;flex: 0 0 40%;}
	.fifth-sec.sports-sec::before{    width: 84%;}
	.signup-area .row + .row.mt-5 {margin-top: 0 !important;}
	.blog-image.single {height: 150px;}
	.latest-blog.similar-blogs h4 {min-height: 40px;}
	.article_img-content h1 {font-size: 30px;}
	section.main-content-section.faq-section {margin-top: -130px;}
	.contact-sec.blogs-content-area .content-blog {margin-top: -6em;}
	.signup-area .signup-form.footer-form {margin-top: -60px;width: 130%;}
	.top-banner-container.iam-page{margin-top:46px;}
	.iam-page .form-section {width: 114%;}
	.apply-list .counter .apply-list .counter{width: 88px height:88px;}
	.iam-inner-page.agency section.sixth-sec.athelete-sec {margin-top: 40px;}
	.agency .sixth-sec::before{height: 83%;width: 73%;    bottom: 20px;}
    .iam-inner-page.agency .request-demo{margin-top:30px;}
    .iam-inner-page.agency .apply-box{padding: 1rem 2rem;}
    .apply-list .counter{width: 60px ; height: 60px;font-size: 24px;}
    .request-demo h3.title-with-border {font-size: 18px;}
	.slider-area.rh .slider-content h1 {    font-size: 26px;}
	.third-sec.athelete-sec .image-sec{margin-left: 2rem;} 
	.third-sec.athelete-sec .image-sec img {margin-top: 0;padding-left: 3rem;height: 416px;width: auto;}
	.image-sec-sports .image-section {width: 28%;margin: 10px;}
	#signup-initial a.btn.solid-btn {padding: 14px 66px;}
	.iam-inner-page.athelete-temp .fifth-sec.athelete-sec.agency-how-it-work-sec .apply-box{padding-bottom: 4rem;}
	.blog-banner-side-area {top: -18%;}
    .blog-posts-list {margin-top: 14rem;}
	.why_sportskred .first-sec.top-banner-container {margin-top: -9rem;}
	.footer-language,.footer-language .wpml-ls-legacy-dropdown-click {width: 100%;}
	.newsletter-area form {width: 100%;margin: 1em 0;}
	.newsletter-area h3 {text-align: center;display: block;}
	.footer-language p{padding: 0}
	.newsletter-area .col-xs-12.col-md-4.text-right{text-align: left!important;}

	.btn-slider.btn-new {margin-top: 2rem;}
}
	

@media screen and (max-width: 990px){
	.slider-text, .slider-content h1{margin-left:0;}
	.article_img-content h1 {font-size: 24px;}
	.latest-blog .blog-image{height: 180px;}
	.why_sportskred .fifth-sec.sports-sec .head-title{margin-left:0; float:right;}
	.aboutus-page h4{margin: 14px 0 0;font-size: 17px;}
	.want-team-sec .row > div {margin-left: 88px;}
	.why-sportskred-content.below-sec{bottom: 30px;}
	.menetising-social-area div {padding: 0;}
	h3.title-with-border, .home .title-with-border{width:100%}
	h3.title-with-border, .home .title-with-border,.what-we-do-content-area p,.home .direction-change-area .btn.outline-btn{margin-left:0;}
	.what-we-do-img img{margin-top: -154px;}
	.content-area.aboutus-page .outer-container .row > .col-lg-3 {text-align: center !important;max-width: 100%; flex: 0 0 100%;padding:0;}
	.content-area.aboutus-page .outer-container .row > .col-lg-3 h4,.content-area.aboutus-page .outer-container .row > .col-lg-3 h5{width:100%;float:left;}
	.signup-area .images-section{margin-top:0;width: 100%;margin-left:0;}
	.signup-area p, .terms {font-size: 15px;}
	.signup-area.register .col-md-3{display: none}
	.signup-area.register .col-md-3 + div{flex:0 0 100%; max-width:100%}
	nav.navbar{z-index:999;}
	.signup-area .side-area {margin-left: -6rem;}
	.content-blog .wpcf7-form h3, .blogs-content-area .content-blog .row > div > h3:first-child{font-size:23px;}
	.content-blog .wpcf7-form h3:after, .blogs-content-area .content-blog .row > div > h3:first-child:after{max-width:80px;}
	.iam-inner-page.right-holder section.sixth-sec.athelete-sec .request-demo{width: 170%;}
	.iam-inner-page.right-holder section.sixth-sec.athelete-sec h3.title-with-border {font-size: 18px;margin-bottom:0;}
	.what-we-do-content-area{margin-top:-6em;}
	section.content-area.home .direction-change-area > div:first-child .what-we-do-content-area{margin-top:0;}
	.about-connection-text{font-size:16px;}
	section.signup-area.register .images-section .row > div {max-width: 50%;flex: 0 0 50%;}
	.about-drive-area .why-sportskred-blue-bg{display: none}
	.blog-page.slider-content, .slider-content{top:75px;}
	.why-sportskred-area p {font-size: 14px;}
	.latest-blog .blog-list-content{padding: 15px 20px 35px}
	.latest-blog ul li{font-size:13px;}
	.subscribe-area{text-align:center}
	.navbar-toggler{float:right; margin-top:18px;padding:0}
	#navbarSupportedContent {width: 70%;text-align: left;position: fixed;left: 0;z-index: 99;background-color:rgba(0,0,63,0.98);padding: 0;top: 0;height: 100vh;box-shadow:0 0 20px rgba(0,0,0,0.2);overflow-y: auto;}
	.navbar.navbar-expand-lg.float-right a{text-align:left;color:#fff;text-transform:uppercase; padding-left: 15px;}
	.small-screen-area, .navbar-toggler{display:block}
	.newsletter-area h3{text-align:center; display:block;}
	.newsletter-area form {width: 100%;margin: 1em 0;}
	.slider-content p{font-size:20px;}
	.dropdown-menu{background-color:transparent}
	.blur-bg{overflow:hidden;}
	.signup-title {font-size: 38px;letter-spacing: 8.22px;}
	.signup-headertitle {font-size:44px;letter-spacing: 11px;}
	#navbarDropdown svg {color: #fff;}
	.navbar .nav-item {padding: 0 40px;}
	.navbar.navbar-expand-lg .nav-item:nth-child(7) a{color: #00003f;}	
	.navbar-nav .nav-item{text-align:left;}
	.dropdown-menu.show{background-color:transparent;padding:0}
	.dropdown-menu.show::before{display: none}
	.dropdown-menu.show a:hover{background-color:transparent}
	.menetising-social-area h2 div { margin: 0 10px;max-width: 40px;}
	.blog-banner-side-area {top: -6%;max-width: 50%;right: 0%;}
	.blogs-content-area .content-blog{padding:3rem 1rem;}
	.slider-content.banner-content.blog-page p {width: 60%;line-height: 18px;}
	.content-blog {padding: 1rem;}
	.main-content-section {margin-top: -6rem;}
	.slider-content h1 {font-size: 32px;letter-spacing: 6px;}
	.slider-text {font-size: 24px;letter-spacing: 9px;}
	.outer-container.custom-container {padding-right: 0rem;}
	.article_img-content p {font-size: 14px;line-height: 22px;padding: 0 1rem;}
	.row.image-section-blog img {margin-top:1rem;}
	.content-blog {margin-top: 1rem;}
	.blog-list-content p {font-size: 14px;}
	.filter-nav .item {padding: 4px 8px;margin-right: 8px;}
	.article_tag_date_share.latest-blog {padding: 25px 1rem;}
	.faded-box.faded-box-revert {margin-right: 0rem;}
	.faded-box {padding: 1.5rem;margin-left: 0rem; position:static;}
	.section-fade-box {margin: 2.5rem auto;}
	.apply-list .content h4 {font-size: 18px;line-height: 25px;letter-spacing: 3px;}
	.apply-list .counter {height: 60px;width: 60px;}
	.apply-list {padding: 1.5rem;margin-bottom: 1rem;}
	.col-md-4.desktop-col, .col-md-4.form-sec-area {margin: 0;margin: -8px;max-width: 50%;flex: 0 0 50%;}
	.iam-page .form-section {width:122%;margin-bottom:8px;}
	.post-content h3.title-with-border, .post-content h3 {font-size: 19px;}
	.request-demo {margin-left: 2rem;padding: 2rem;width: 310px; margin-top:0}
	.col-custom {width: 50%;}
	.col-custom .card p {min-height: 28px;}
	.col-custom .card:hover {margin-top: 20px;}
	.image-sec-sports .image-section {width: 46%;margin: 5px;}
	.image-sec-sports.desktop-right {justify-content: inherit;}
	.first-sec.top-banner-container {margin-top: -8rem;}
	.outer-container ,.viewport-container {width: 90%;}
	.find-out-sec {padding: 2rem;max-width: 100%;margin-top: 1rem;}
	.content-area .outer-container, section.content-area.home .outer-container{padding:1em 5px 0;}
	.uppercase-text {line-height: 26px;letter-spacing: 2px;font-size: 17px;}
	.apply-box {padding: 1rem;max-width: 100%;margin-bottom: 1rem;float: left;}
	.apply-list {padding: 0.4rem 0.5rem 0;margin-bottom: 1rem;float: left;}
	.apply-list .content h4 {font-size: 14px;line-height: 22px;letter-spacing: 2px;}
	.fifth-sec.sports-sec::before {width: 86%;height: 80%;}
	.counter-img {width: 70px;}
	.aboutus-page .half-width,.aboutus-page .half-width.speak{width:100%;padding-right:0}
	.error-page{background-size:100%;background-position: center 90px;}
	.error-page .signup-headertitle br {display: none;}
	.speak {padding-right: 0px;}
	.head-title{justify-content:flex-end;}
	.title-heading-sec{padding: 1rem 0 0;}
	section.main-content-section.faq-section {margin-top: -100px;}
	.slider-content.banner-content.faq-sec h1 {line-height: 14px;}
	.signup-area .signup-form.footer-form {margin-top: -80px;margin-left:0;}
	.iam-inner-page.agents .request-demo{padding: 5px 24px 20px;}
	.iam-inner-page.agents .request-demo h3 {margin-bottom: 0;font-size:17px;}
	.iam-inner-page.agents .request-demo p {margin-bottom: 16px !important;}
	.iam-inner-page.agents .request-demo .btn {width: 168px;height: 39px;line-height: 18px;}
	.iam-inner-page.agents section.sixth-sec.athelete-sec img{margin-top:60px;}
	.iam-inner-page.agents section.sixth-sec.athelete-sec:before{height: 80%;}
    .iam-inner-page.agency .request-demo {margin-top: 21px;padding: 0 1rem 1rem;width: 230px;}
    .contact-sec .address-area .half-width {width: 100%;}
    #signup-initial a.btn.solid-btn {padding: 14px 38px;}
    .iam-inner-page.athelete-temp .fifth-sec.athelete-sec.agency-how-it-work-sec .apply-box{padding-bottom: 0rem;}
    .blog-banner-side-area {top: -10%;}
    .navbar .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle{border-radius:0px;}
    .navbar .js-wpml-ls-item-toggle.wpml-ls-item-toggle{background-color: transparent;}
    .navbar .wpml-ls-item-legacy-dropdown-click a.wpml-ls-item-toggle:after {border-right: 2px solid #fff;border-top: 2px solid #fff;left: 80px;}
	.navbar ul.js-wpml-ls-sub-menu.wpml-ls-sub-menu {width: max-content;left: 40px;background: rgba(0,0,63,0.98);top: 100%;}
	.navbar .wpml-ls-current-language.wpml-ls-item-legacy-dropdown-click a.wpml-ls-item-toggle {padding-left: 35px;}
	.navbar .wpml-ls-link {background: rgba(0,0,63,0.98);}
	.navbar span.wpml-ls-display {color: #fff;}
	.newsletter-area .col-md-8 {-ms-flex: 0 0 60%;flex: 0 0 60%;max-width: 60%;}
	.newsletter-area .col-md-4 {-ms-flex: 0 0 40%;flex: 1 0 40%;max-width: 40%;}
	.footer-language,.footer-language .wpml-ls-legacy-dropdown-click {width: 100%;}
	.newsletter-area form {width: 100%;margin: 1em 0;}
	.newsletter-area h3 {text-align: center;display: block;}
	.newsletter-area .col-xs-12.col-md-4.text-right{text-align: right!important;}
}

@media screen and (max-width: 767px){
	.iam-inner-page.agency .request-demo{margin: 21px auto 0;}
	.athelete-sec .card h4{margin-bottom:0;}
	.apply-list p{margin-bottom: 3px;}
	.power-benifit-box .d-flex.btn-play-grp img{height:auto;}
	.btn-play-grp {margin-top: 15px;padding-bottom: 50px;}
	.fourth-sec.athelete-sec{margin-top:-4rem;}
	.blog-image.single{height:240px;}
	.why_sportskred .second-sec.sports-sec .outer-container.viewport-container{padding: 0 15px;}
	.what-we-do-img img{width:100%}
	.logo-area {padding-left: 0;}
	.signup-area {width: 100%;float: none;}
	.signup-area .side-area {margin-left: 0rem;}
	.title-heading-sec .title{font-size: 21px;}
	.iam-inner-page.agents section.sixth-sec.athelete-sec img{margin-top:0;}
	.head-title{justify-content:center;}
	header .slider-area.home{height: 440px;}
	.why-sportskred-content .row{clear:both}
	.iam-page .images-section .row > div{max-width:100%; flex:0 0 100%;}
	header .slider-area.home::before{bottom: -13px;left: 3px;max-width: 15px;height: 36px;}
	.career-points ul{margin: 0 1em}
	.blogs-content-area .content-blog,.latest-career-area .career-sec{padding:1em;}
	.career-people-area{padding:1.5em;}
	.career-points ul li {padding: 1em;margin-bottom: 2em;text-align: center;	}
	.career-points ul li div {float: left;text-align: center;}
	.career-points ul li span{width: 78px;height: 78px;line-height: 78px;margin-right:0;display:inline-block; float:none;}
	.modal .modal-content{padding: 12px 12px;}
	.modal .modal-content .modal-body .form-group {margin-bottom: 1em;}
	.slider-text{font-size: 14px;letter-spacing:7.22px}
	.slider-content h1{font-size: 24px; letter-spacing: 8px;line-height: 32px;}
	.slider-area img{height: 400px; object-fit:cover;}
	.slider-content p{font-size: 18px;line-height: 1.25;margin-top: 1em;}
	h3.title-with-border {font-size: 20px;}
	.direction-change-area .row {margin-bottom: 4em;}
	.what-we-do-img img{margin-top:2em}
	.content-area > div{padding:0}
	.what-we-do-content-area p{text-align:justify; font-size:13px; width:100%}
	.why-sportskred-content{position:relative;margin-bottom: 1em; float:left;left:0}
	.why-sportskred-content.below-sec{bottom:0}
	.why-sportskred-blue-bg {height: 625px;z-index: -1;}
	.latest-blog h3, .latest-blog h3 {font-size: 28px;}
	.footer-menu-area .col,.footer-menu-area .col-3{max-width:100%;flex: 0 0 100%}
	.footer-menu-area h2{min-height:auto}
	.newsletter-area .text-right{text-align:center !important}
	.newsletter-area .form-group{text-align: center;margin: 10px 0;}
	.footer-menu-area .footer-nav.download-option li{width: 45%;margin: 0 3%;}
	.subscribe-area h6{line-height: 1.6;font-size:15px}
	.subscribe-area .btn.outline-btn{width:auto;padding: 7px 30px;}
	h3.title-with-border::after{max-width: 70px;}
	.blogs-content-area h3:after{max-width:30px;}
	.menetising-social-area h2 span {float: left;width: 100%;}
	.menetising-social-area h2{font-size:14px;}
	.footer-form.signup-form{margin: 0 auto; width:100%}
	.content_below_banner h3 {font-size: 32px;line-height: 38px;}
	.content_below_banner {padding: 1rem;}
	.latest-blog .blog-list-content {padding: 15px 14px 15px;}
	.blog-posts-list {margin-top: 4rem;}
	.blog-banner-side-area {position: static;margin-top: 1rem;}
	.blogs-content-area .content-blog {margin-top: -3em;}
	.filter-nav .item {padding: 4px 8px;margin-right: 9px;}
	.latest-blog.blog-banner-top{float:none;}
	.second-sec.athelete-sec .image-sec {width: 100%;}
	.faded-box {width: 90%;}
	.mobile-direction {flex-direction: column-reverse;}
	.find-out-sec {margin-top: 1rem;padding: 1rem;}
	.third-sec.athelete-sec .image-sec {width: 225px;margin: auto;}
	.power-benifit-box {max-width: 350px;float: none;margin: auto;margin-bottom: 5rem;text-align: center;}
	.third-sec.athelete-sec .fade-box-section {flex-direction: column-reverse;}
	.third-sec.athelete-sec {padding-bottom: 0;}
	.request-demo {margin-left: 0rem;margin-top: 2rem;}
	.sixth-sec {margin-top: 3rem;}
	.fifth-sec::before {width: 50%;}
	.apply-list .content h4 {font-size: 16px;line-height: 24px;letter-spacing: 2px;}
	.iam-page .form-section {width: 100%;padding: 1em;}
	.post-sets {max-width: 420px;}
	.col-md-4.desktop-col, .col-md-4.form-sec-area {margin: 0;max-width: 100%;flex: 0 0 100%;}
	.iam-page .form-section {width: 100%;}
	.signup-area {width: 100%;float: none;}
	.request-demo {width: 100%;}
	.right-side {margin-top: 2rem;}
	.right-holder .sixth-sec::before, .brand .sixth-sec::before, .agents .sixth-sec::before {width: 100%;}
	.fifth-sec::before {width: 100%;height:80%;}
	.fifth-sec.athelete-sec .img-fluid {margin-bottom: 2rem;}
	.right-holder .fifth-sec::before, .agency .fifth-sec::before {height: 84%;}
	.agency .sixth-sec::before {height: 78%;width: 100%;bottom: -25px;}
	.top-banner-container.iam-page {padding: 0rem 1rem;padding-top: 1.5rem;}
	.sixth-sec::before {width: 100%;}
	.question-sec .card-body{font-size:14px;padding: 1em}
	.accordion.question-sec{    padding: 2rem 1rem;}
	.faq-page .viewport-container{width: 91%}
	.btn.btn-link::after{padding-left: 10px;padding-right: 4px}
	.half-width p, .half-width a{font-size:14px;}
	.half-width h4 {font-size: 18px;}
	.form-group.half-width{width:100%}
	.contact-page input, .contact-page select, .contact-page textarea,.signup-area .form-control{font-size:14px;}
	.form-group.phone-area > select{width: 80px;}
	.form-group.phone-area > input { width: calc(100% - 92px);}
	.contact-page .custom-control.custom-checkbox{text-align:center}
	.contact-page .custom-control.custom-checkbox label{text-align:left;}
	.form-chek-inline .custom-control.custom-checkbox {width: 50%;}
	.contact-page .custom-control.custom-checkbox button{float: none !important;margin-top: 20px;margin-left: -20px;}
	.signup-area .form-row{display:block;}
	.signup-area label{margin: 1em auto}
	.white-form-control .form-group,.signin-area .signup-form .form-group {margin-bottom: 1rem;}
	.signin-area {padding-top: 4em;}
	#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton{margin-top:10px!important;}
	.signup-title{margin-top: 1.5em;}
	.team-member-img{max-width: 238px;margin: 0 auto;}
	.speak {padding-right: 20px;}
	section.dedicated-team-sec.aboutus-page h3{margin-left:0;}
	.want-team-sec .row > div{margin-left: 30px;}
	footer .logo-area img{width:auto;}
	section.blogs-content-area .blogs-data .blog-posts-list .blog-list-content > ul > li:nth-child(2){margin-top:5px;}
	.signup-area .signup-form.footer-form{margin-top:0; width:100%;}
	#signup-initial a.btn.solid-btn {padding: 14px 78px;}
	.initial-list {width: 100%;display: grid;}
	.footer-language {width: 50%;}
	.footer-language .wpml-ls-legacy-dropdown-click {width: 100%;}
	.newsletter-area .col-md-8 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.newsletter-area .col-md-4 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.copyrights-area .right li{float:none;}
	.what-we-do-content-area ul {font-size: 13px;}

	.btn-slider.btn-new {margin-top: 1rem;}
}



@media screen and (max-width: 640px){
	.team-member-img {max-width: 100%;}
	section.why-sportskred-area .row{clear:both}
	form#signin_form .form-group,form#signin_form .form-group .btn{margin-bottom:1em !important;}
	.signup-area .mt-5{margin-top:30px !important;}
	.signup-area.register .mt-5,.signup-area .mt-20{margin-top: 0 !important;}
	.blog-list-content h4{min-height:auto; padding-bottom: 10px;line-height:22px}
	.main-content-section {margin-top: -8rem;}
	.iam-inner-page.right-holder section.sixth-sec.athelete-sec .request-demo{width:100%;margin-top:10px;}
	.iam-inner-page.brand section.sixth-sec.athelete-sec .request-demo{margin-top:20px;}
	section.signup-area.register .images-section .row > div{max-width:100%;flex:0 0 100%;}
	.about-connection-text{font-size:15px;right: 3em;}
	.dedicated-team-sec.aboutus-page .mt-5 {margin-top: 0 !important;}
	.dedicated-team-sec.aboutus-page img {margin-top: 20px;}
	.aboutus-page h4,.sign-up-here{margin-top:0}
	#navbarSupportedContent {width: 85%}
	.signup-title {font-size: 26px;}
	.signup-headertitle {font-size: 30px;}
	.content_below_banner h3 {font-size: 24px;line-height: 30px;}
	.filter-nav .link{font-size: 14px;}
	.col-custom,.slider-content.banner-content.blog-page p{width: 100%;}
	.signup-area .signup-headertitle, .signup-headertitle {font-size: 20px;letter-spacing:4px;line-height: 42px;}
	.signup-area .signup-title,.signup-title {font-size: 16px;}
	.fifth-sec.athelete-sec .img-fluid {margin-bottom: 2rem;}
	.signin-area::before , 	.blog-banner-side-area{max-width: 100%;}
	.slider-area {height: 400px;}
	section.second-sec.sports-sec .row > div:first-child, section.fifth-sec.sports-sec .row > div:first-child,
	section.second-sec.sports-sec .row > div:last-child, section.fifth-sec.sports-sec .row > div:last-child{flex:0 0 100%;max-width:100%;}
	.get-started .col-custom{width:100%;margin:0 0 10px;}
	.get-started .col-custom .card p{    min-height: auto;padding: 0 10px; margin: 0;}
	.contact-sec.blogs-content-area .content-blog {padding: 2rem 1.5rem;}
	.fifth-sec.athelete-sec.agency-how-it-work-sec li.apply-list{width: 100%;padding: 0.4rem 0.5rem 0.4rem;}
	.iam-inner-page.agents .seventh-sec .quote-sec {margin-left: 0px;}
	.iam-inner-page.agents .request-demo{width: 100%;}
	.team-member-img img {max-width: 238px;}

	.btn-slider.demo-btn {display: inline-block;}
	.btn-slider.btn-new {margin-top: 0;margin-left: 1rem;}
}
@media screen and (max-width: 560px){
	.apply-box {max-width: 100%;}
	.request-demo ,.why_sportskred .fifth-sec.sports-sec div > img{width: 100%;}
	.counter-img{margin-right:10px;}
	.image-sec-sports .image-section {width: 100%;margin: 10px auto;}
	.apply-now-sec{margin-left:0;}
	section.main-content-section.faq-section {margin-top: -130px;}
	.slider-content.banner-content.faq-sec h1 {line-height: 34px;}
	.third-sec.athelete-sec .image-sec img {padding-left: 0;height: 416px;width: auto;margin-top: 0;}
	.footer-language,.footer-language .wpml-ls-legacy-dropdown-click {width: 100%;}

	.btn-slider.demo-btn {display: inline-block;}
	.btn-slider.btn-new {margin-top: 0;margin-left: 1rem;}

}